RubyGems Navigation menu

pace 0.0.6

Resque-compatible job processing in an event loop

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.0.6 - June 22, 2011 (10,5 ko)
  2. 0.0.5 - June 22, 2011 (10,5 ko)

Dépendances de Runtime (1):

em-redis >= 0.3.0

Dépendances de Development (2):

resque ~> 1.17.1
rspec ~> 2.6.0

Propriétaires:

Auteurs:

  • Dave Yeu

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 7 943

Pour cette version 4 737

License:

aucune

Version de Ruby requise: None

Liens: